﻿@font-face {
  font-family: 'Proxima-Nova-SemiBold';
  src: url("/fonts/ProximaNova-Semibold.woff2") format("woff2"), url("/fonts/ProximaNova-Semibold.woff") format("woff"), url("/fonts/ProximaNova-Semibold.ttf") format("truetype"), url("/fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Proxima-Nova-Light';
  src: url("/fonts/ProximaNova-Light.woff2") format("woff2"), url("/fonts/ProximaNova-Light.woff") format("woff"), url("/fonts/ProximaNova-Light.ttf") format("truetype"), url("/fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  font-style: normal; }

@font-face {
  font-family: 'Proxima-Nova-Black';
  src: url("/fonts/ProximaNova-Black.woff2") format("woff2"), url("/fonts/ProximaNova-Black.woff") format("woff"), url("/fonts/ProximaNova-Black.ttf") format("truetype"), url("/fonts/ProximaNova-Black.svg#ProximaNova-Black") format("svg");
  font-style: normal; }

@font-face {
  font-family: 'Proxima-Nova-Bold';
  src: url("/fonts/ProximaNova-Bold.woff2") format("woff2"), url("/fonts/ProximaNova-Bold.woff") format("woff"), url("/fonts/ProximaNova-Bold.ttf") format("truetype"), url("/fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  font-style: normal; }

@font-face {
  font-family: 'Proxima-Nova-Regular';
  src: url("/fonts/ProximaNova-Regular.woff2") format("woff2"), url("/fonts/ProximaNova-Regular.woff") format("woff"), url("/fonts/ProximaNova-Regular.ttf") format("truetype"), url("/fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-style: normal; }

@font-face {
  font-family: 'Helvetica-Neue';
  src: url("/fonts/HelveticaNeue-Light.woff2") format("woff2"), url("/fonts/HelveticaNeue-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Helvetica-Neue';
  src: url("/fonts/HelveticaNeue.woff2") format("woff2"), url("/fonts/HelveticaNeue.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Helvetica-Neue';
  src: url("/fonts/HelveticaNeue-Thin.woff2") format("woff2"), url("/fonts/HelveticaNeue-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal; }

@font-face {
  font-family: 'Helvetica-Neue';
  src: url("/fonts/HelveticaNeue-Bold.woff2") format("woff2"), url("/fonts/HelveticaNeue-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Helvetica Neue';
  src: url("../scss/HelveticaNeue-Medium.woff2") format("woff2"), url("../scss/HelveticaNeue-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

.product-slider {
  /*margin-top: 50px;
    margin-bottom: 50px;*/ }
  @media (max-width: 767.5px) {
    .product-slider {
      margin-left: 0px;
      margin-right: 0px; } }
  .product-slider .categories-filter {
    font-size: 0;
    margin-bottom: 30px; }
    @media (max-width: 767.5px) {
      .product-slider .categories-filter {
        margin-left: 15px; } }
    .product-slider .categories-filter .category-filter {
      transition: all 0.5s;
      display: inline-block;
      font-size: 14px;
      font-family: 'Proxima-Nova-Bold';
      margin-right: 30px;
      text-transform: uppercase;
      color: #4E545A;
      opacity: 0.6;
      letter-spacing: 1px;
      cursor: pointer; }
      @media (min-width: 373px) and (max-width: 500px) {
        .product-slider .categories-filter .category-filter {
          margin-right: 25px;
          font-size: 18px;
          letter-spacing: 0.5px; } }
      @media (max-width: 372.5px) {
        .product-slider .categories-filter .category-filter {
          font-size: 14px;
          letter-spacing: 0.5px;
          margin-right: 25px; } }
      .product-slider .categories-filter .category-filter:hover {
        color: #2992E4;
        opacity: 1; }
      .product-slider .categories-filter .category-filter.active {
        cursor: default;
        opacity: 1;
        color: #263444; }
        .product-slider .categories-filter .category-filter.active:hover {
          color: #263444; }
      .product-slider .categories-filter .category-filter:last-child {
        margin-right: 0; }
  .product-slider .products {
    font-size: 0; }
    .product-slider .products .product {
      font-size: 13px;
      display: inline-block;
      min-width: 150px;
      min-height: 150px;
      position: relative;
      margin-left: 10px;
      margin-right: 10px; }
      @media (max-width: 500px) {
        .product-slider .products .product {
          min-width: 200px; } }
      .product-slider .products .product:hover .name {
        color: #2992E4; }
      .product-slider .products .product .image {
        position: absolute;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        top: 0;
        right: 0;
        height: 115px;
        left: 0; }
      .product-slider .products .product .name {
        position: absolute;
        display: flex;
        flex-direction: column;
        justify-content: center;
        font-family: Proxima-Nova-SemiBold;
        top: 115px;
        text-transform: uppercase;
        transition: all 0.5s;
        color: #263444;
        left: 0;
        right: 0;
        bottom: 0; }
        .product-slider .products .product .name span {
          width: 100%;
          text-align: center;
          display: inline-block; }
          @media (max-width: 500px) {
            .product-slider .products .product .name span {
              font-size: 16px;
              letter-spacing: 0.5px; } }

/*# sourceMappingURL=data:application/json;base64,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 */